////
// Creates ~/nose if it doesn't exist

import { $ } from "bun"
import { NOSE_DIR } from "./config"
import { expectDir } from "./utils"

// Make NOSE_DIR if it doesn't exist
export async function initNoseDir() {
  if (expectDir(NOSE_DIR)) return

  await $`cp -r ./nose ${NOSE_DIR}`
  expectDir(NOSE_DIR)
}

